package com.yonge.cooleshow.admin.enums;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-25
 */
public enum OrderStatisticalEnum {

    DAY("按天统计"),
    WEEK("按周统计"),
    MONTH("按月统计"),
    ;

    private String msg;

    OrderStatisticalEnum(String msg) {
        this.msg = msg;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
